@extends('themes.base.layout')
@section('title', 'Welcome')

@section('breadcrumb')
    <div class="breadcrumb">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="{{ route('home') }}">Gallery</a></li>
                <li class="active">{{ $album->name }}</li>
            </ol>
        </div>
    </div>
@endsection

@section('content')
    <div class="container">
        <div class="row">
            @foreach ($photos as $photo)
                <div class="col-xs-12 col-sm-4">
                    <a href="{{ $photo->url() }}"><img src="{{ $photo->thumbnailUrl('preview') }}" alt="" class="img-thumbnail"/></a>
                </div>
            @endforeach
        </div>

        <div class="row" style="margin-top: 15px;">
            <div class="col-xs-12 text-center">
                {{ $photos->links() }}
            </div>
        </div>
    </div>
@endsection