@php ($field_prefix = sprintf('photo[%d]', $photo->id))
<hr/>
<div class="photo row" data-photo-id="{{ $photo->id }}" style="position: relative;">
    <div class="col-xs-12 col-sm-2 text-center">
        <a href="{{ $photo->thumbnailUrl() }}" target="_blank">
            <img class="photo-thumbnail" src="{{ $photo->thumbnailUrl('admin-preview') }}" data-original-src="{{ $photo->thumbnailUrl('admin-preview') }}" style="max-width: 100%;"/>
        </a><br/>
        <div class="btn-toolbar" role="toolbar" style="margin-top: 5px;">
            <div class="btn-group" role="group">
                <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fa fa-fw fa-rotate-right"></i> <span class="caret"></span>
                </button>
                <ul class="dropdown-menu">
                    <li><a href="#" class="rotate-photo-left"><i class="fa fa-fw fa-rotate-left"></i> Rotate left</a></li>
                    <li><a href="#" class="rotate-photo-right"><i class="fa fa-fw fa-rotate-right"></i> Rotate right</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="col-xs-12 col-sm-10">
        <div class="form-group">
            {!! Form::label($field_prefix . '[name]', trans('forms.name_label'), ['class' => 'control-label']) !!}
            {!! Form::text($field_prefix . '[name]', old('name', $photo->name), ['class' => 'form-control']) !!}
        </div>

        <div class="form-group">
            {!! Form::label($field_prefix . '[description]', trans('forms.description_label'), ['class' => 'control-label']) !!}
            {!! Form::textarea($field_prefix . '[description]', old('name', $photo->description), ['class' => 'form-control', 'rows' => 4]) !!}
        </div>
    </div>
</div>